# Namespace hcap.channel.ChannelStatus

hcap.channel.ChannelStatus

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.channel.ChannelStatus

## Namespace Detail

hcap.channel.ChannelStatus

## Field Detail

<static> <constant> hcap.channel.ChannelStatus.AUDIO_ONLY_BLOCKED
Only audio is blocked.

Since:
  1.14.0

<static> <constant> hcap.channel.ChannelStatus.AUDIO_VIDEO_BLOCKED
Audio and video are blocked.

Since:
  1.14.0

<static> <constant> hcap.channel.ChannelStatus.AUDIO_VIDEO_NOT_BLOCKED
Audio and video are not blocked.

Since:
  1.14.0

<static> <constant> hcap.channel.ChannelStatus.UNKNOWN
Unknown channel status.

Since:
  1.12.0

<static> <constant> hcap.channel.ChannelStatus.VIDEO_ONLY_BLOCKED
Only video is blocked.

Since:
  1.14.0